body {
  font-family: 'Open Sans', sans-serif;
  position: relative;
  margin: 0px;
  font-size: 12px;
  padding: 0px;
    height: 100%;
    background-color: #1D1F21;
}
.header{
   height:50px;
   background-color: #47484B;
   /* box-shadow: 0px 2px 10px #888888;*/
}

.header .logo h1{
   font-size:25px;
   margin:0px;
   padding:10px 0px;
    position: relative;
    float: right;
    margin-right: 30px;
}

.header .logo h1 a{
    color: #EB309E;
    /*color: -webkit-linear-gradient(left top, #EB309E, #00BFFF); /* For Safari  */
    /*color: -o-linear-gradient(bottom right, #EB309E, #00BFFF); /* For Opera  */
    /*color: -moz-linear-gradient(bottom right, #EB309E, #00BFFF); /* For Firefox  */
    /*color: linear-gradient(to bottom right, #EB309E, #00BFFF); /* Standard syntax */
    background: -webkit-linear-gradient(#EB309E, #00BFFF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
   font-family: 'Open Sans', sans-serif;
}

.header .logo h1 a:hover{
   color:#fff;
   text-decoration:none;
   border:0px;
}

.header .form{
   margin-top:10px;
   width:100%;
   max-width:300px;
   margin:10px auto;
}

.header .navbar *{
   box-shadow:none !important;

}

.header .navbar .label{
   font-size:12px;
   padding:4px 0px;
   margin:0px 2px;
   border-radius:15px !important;
}

.header .navbar{
   background:none !important;
   border:0px !important;
}

.header .navbar i{
   margin-right:3px;
}

.header .navbar .nav > li > a{
   color:#fff !important;
   font-size:13px !important;
   border-bottom:0px !important;
   margin-top:0px !important;
   font-weight:bold;
}

.header .navbar-nav>.open>a,.header  .navbar-nav>.open>a:hover,.header  .navbar-nav>.open>a:focus {
   background:none !important;
}

.header .navbar-collapse{
   border:0px !important;
}

.header .navbar-header{
   width:43px;
   margin:0 auto;
}

.header .navbar-header button{
   color:#fff !important;
   padding:0px 1px;
}

.header .navbar-toggle{
   background-color: #FFF !important;
   border:1px solid #FFF !important;
}

.header .navbar-toggle:hover, .header .navbar-toggle:focus {
   background-color: white !important;
   border:1px solid white !important;
}

.header .dropdown-menu{
    position:absolute; z-index:10;
   border-radius:6px !important;
   background:#fff !important;
}

.header .dropdown-menu li{
   font-size:13px;
   padding:6px 15px;
   border-bottom:1px dashed #f3f3f3;
}

.header .dropdown-menu li a {
   color:#888;
   padding-left:0px !important;
}

.header .dropdown-menu li:last-child{
   border:0px;
}

.header .dropdown-menu li a:hover{
   background:none !important;
   color:#666 !important;
   border:0px !important;
}

.header .dropdown-big{
   min-width:300px;
}

.header .dropdown-big .dropdown-head{
   padding:7px 15px;
   background:#fcfcfc;
   border-bottom:1px solid #ddd;
   margin-top:-5px;
   border-top-left-radius:5px;
   border-top-right-radius:5px;

}

.header .dropdown-big .dropdown-title{
   font-size:13px;
   font-weight:bold;
   color:#999;
}

.header .dropdown-big .dropdown-body{
   background:#fff;
}

.header .dropdown-big .dropdown-foot{
   padding:7px 15px;
   background:#fcfcfc;
   border-top:1px solid #ddd;
   margin-bottom:-5px;
   border-bottom-left-radius:5px;
   border-bottom-right-radius:5px;
   font-size:12px;
}

.header .dropdown-big .dropdown-foot a{
   color:#888;
}

.header .dropdown-big .dropdown-foot a:hover{
   color:#555;
   border-bottom:0px;
}

.header .navbar-nav .caret{
   border-top-color:#fff !important;
   border-bottom-color:#fff !important;
}

.header .navbar-nav>.open>a .caret,.header  .navbar-nav>.open>a:hover .caret,.header  .navbar-nav>.open>a:focus .caret {
   border-top-color: #fff !important;
   border-bottom-color: #fff !important;
}
.mainContent{
    background-color: #f7f7f7;
        height: 100%;
        min-width: 85%;
        position: relative;
        float: right;
}
.dropdown-toggle{

    width: 80px;
    height: 80px;
    padding:0px;
}
.buttonBar{
    text-decoration: none;
    width: 70px;
    height: 50px;
    background-color:#47484B;
    text-align: center;
    color:lightgray;

}
.buttonBar:hover{
     transition: all 1s ease;
    background-color:#6B6D72;
    text-decoration: none;
}
#LEFT_SIDE_BAR{
    position: relative;
    float: left;
    min-width: 55%;
    height: 650px;

}
#VIDEO_WINDOW{
    width: 600px;
    height: 450px;
    background-color: lightgray;
    margin-top: 70px;
    margin-left: 30px;
    background-image: url(../assets/images/preview.jpg);
    background-size:100%;
    background-repeat: no-repeat;
    border: 5px solid  lightgray;
}
#RIGHT_SIDE_BAR{
    position: relative;
    float: right;
    width: 44%;
    height: 650px;

}
#TIMER{
    background-color: lightgray;
    width: 300px;
    height: 80px;
    font-size: 50px;
    text-align: right;
     margin: 0 auto;
}
.clock{
    height: 80px;
    width: 80px;
    background-image: url(../assets/images/clock.png);
    position: relative;
    float: left;
}
#CUSTOMER_INFO{
    border: 1px solid lightgray;
    width: 500px;
    height: 80px;
    font-size: 40px;
    text-align: center;
    color:#EB2A74;
    background-color: #000;
    margin: 0 auto;
    margin-top: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#MGS{
    border: 1px solid lightgray;
    width: 500px;
    height: 180px;
    font-size: 40px;
    text-align: center;
    color:royalblue;
    margin: 0 auto;
    background-color: #EEE;
}
.MGS_TITLE{
    width: 100%;
    height: 40px;
    padding-top: 5px;
    font-size: 16px;
    text-align: center;
    color:royalblue;
    background-color: lightblue;
}


/* Mobile phones */
@media (max-width: 480px){
    #RIGHT_SIDE_BAR{
    position: relative;
    float: right;
    width: 100%;
    height: 650px;
    background-color: lightgray;
    }
    #LEFT_SIDE_BAR{
    position: relative;
    float: left;
    min-width: 100%;
    height: 650px;

    }
}

/* Tablets */
@media (max-width: 1300px){
    #RIGHT_SIDE_BAR{
    position: relative;
    float: right;
    width: 100%;
    height: 650px;
    background-color: lightgray;
    }
    #LEFT_SIDE_BAR{
    position: relative;
    float: left;
    min-width: 100%;
    height: 650px;

    }
}
/* Desktop */

@media (max-width: 991px){
    #RIGHT_SIDE_BAR{
    position: relative;
    float: right;
    width: 100%;
    height: 650px;
    background-color: lightgray;
    }
    #LEFT_SIDE_BAR{
    position: relative;
    float: left;
    min-width: 100%;
    height: 650px;

    }
}
.modal-backdrop
{
    opacity:0.5 !important;
}
